[openurl]
1=http://sg.9wee.com/?q=u27
2=http://www.norron.net/
3=http://zh.sdo.com/web2.0/news/news_content.asp?channel=1&id=1928&CategoryID=1001
4=http://www.duniu.com/c_1295.htm
5=http://xyz.duowan.com/
6=http://www.17sanguo.com/
7=http://game.huanjing8.com/
8=http://az.webgame.com.cn/gamelist.html
9=http://web.idoll.cn/
10=http://websg.iyoyo.com.cn/choose.htm
11=http://hz.duowan.com/
12=http://sanguo.moliyo.com/
13=http://www.mysanguo.com/login_page.asp
14=http://www.51wan.com/lw/
15=http://www.websanguo.com/
16=http://www.kusomania.com/
17=http://pet.mop.com/
18=http://www.wanlala.com/
19=http://wow.webgame.com.cn/
20=http://md.dkp.com.cn/login.php?back=http%3A%2F%2Fmd.dkp.com.cn%2Findex.php
21=http://yxzm.sdo.com/
22=http://www.gladiatus.cn.com/
23=http://www.ss911.cn/
24=http://war.duowan.com/
25=http://265g.com/bra/
26=http://sky.gogo.net/
27=http://u.9way.cn/
28=http://xba.duowan.com/
29=http://dg.weelaa.com/
30=http://www.game1313.com/jh/index.asp
31=http://www.365sky.com/
32=http://rich.mop.com/
33=http://www.91wan.com/rxsg/list/index.html
34=http://www.17kunlun.com/
35=http://t.mop.com/
36=http://pm.webgame.com.cn/
37=http://ikariam.cn/
38=http://www.31uu.com/
39=http://www.youmyth.com/
40=http://www.jyrpg.com/game/index.do
41=http://www.51wan.com/mng/
42=http://www.omerta.com.cn/game-login.php
43=http://www.ilingzhu.com/playgame.php
44=http://sg.dipan.com/
45=http://www.1dai.cn/the3war/
46=http://xy.3q1.com.cn/game/
47=http://astro.qijoy.com/
48=http://warlord.duowan.com/
49=http://www.17sanguo.com/
50=http://www.norron.net/
51=http://sg.9wee.com/
52=http://www.duniu.com/c_1295.htm
53=http://www.51wan.com/fbm/index.shtml
54=http://www.fdwar.cn/
55=http://websg.iyoyo.com.cn/choose.htm
56=http://sanguo.moliyo.com/
57=http://www.51wan.com/dg/
58=http://www.51wan.com/lw/
59=http://www.kinwar.com/Biz_Index.asp
60=http://astro.qijoy.com/
61=http://www.realking.net/
62=http://ns.gamecamp.cn/
63=http://tdzh.sdo.com/
64=http://www.wanlala.com/
65=http://www.awarz.com/loginui.aspx
66=http://www.eie-online.com/
67=http://wd.kx1d.com/
68=http://www.ilingzhu.com/playgame.php
69=http://www.youmyth.com/
70=http://sky.gogo.net/
71=http://war.duowan.com/
72=http://www.websanguo.com/
73=http://www.52kl.net/
74=http://www.mysanguo.com/login_page.asp
75=http://game.qxwar.com/
76=http://xyz.duowan.com/
77=http://www.1dai.cn/the3war/
78=http://www.carvendragon.com:8080/rook/
79=http://www.kusomania.com/
80=http://www.china-legend.com/
81=http://s1.mayawar.com/login.aspx
82=http://dg.weelaa.com/
83=http://www.91wan.com/rxsg/list/index.html
84=http://ikariam.cn/
85=http://www.tankeboke.com/
86=http://sea.webgame.com.cn/
87=http://www.51wan.com/jx/
88=http://xy.3q1.com.cn/game/
89=http://s1.office3g.com.cn/
90=http://xj.yooluck.com/server.aspx
91=http://mythos.norron.net/mythos/default.asp
92=http://bx1.tensgame.com/login.htm
93=http://sg.dipan.com/
94=http://xbl.chinadim.com/
95=http://game.huanjing8.com/
96=http://www.pet.mop.com/
97=http://web.idoll.cn/
98=http://dot.mud2u.com/dotgame/EnterGame.aspx?Domain=mud2u.com
99=http://www.game1313.com/jh/index.asp
100=http://www.popmundo.com/common/index.html
101=http://265g.com/bra/
102=www.gladiatus.cn.com
103=http://www.battleknight.com.cn/
104=http://darkpirates.com.cn/game/index.php?mod=login
105=http://www.thecrims.com/
106=http://bitefight.cn/bite/login.php
107=http://www.51wan.com/miu/
108=http://ff.webgame.com.cn/
109=http://www.52ebs.com/
110=http://hz.duowan.com/
111=http://sk1.22kf.com/
112=http://www.gm001.com/
113=http://hx.51fe.com/
114=http://t.mop.com/
115=http://www.365sky.com/
116=http://www.17kunlun.com/
117=http://md.dkp.com.cn/login.php?back=http%3A%2F%2Fmd.dkp.com.cn%2Findex.php
118=http://www.jyrpg.com/game/index.do
119=http://az.webgame.com.cn/gamelist.html
120=http://www.omerta.com.cn/game-login.php
121=http://www.wellgame.com/service/full.asp
122=http://wow.webgame.com.cn/
123=http://www.xxkk.com/
124=http://www.51wan.com/loli/
125=http://www.boluo.com/
126=http://www.cooshare.com/vc/Portal_G/Start.aspx
127=http://t.letu365.com/CanaanWorld.html
128=http://wxflash.hopecool.com/select.shtml
129=http://mc.qeedoo.com/
130=http://zq.9wee.com/
131=http://xba.duowan.com/
132=http://www.hattrick.org/Common/default.asp
133=http://www.cyberdunk.com/
134=http://www.managerzone.com/
135=http://www.imyty.com/
136=http://www.freekick.org/
137=http://trophymanager.com/
138=http://www.charazay.com/
139=http://www.basketsim.com/
140=http://www.footballarena.org/
141=http://www.sokker.org/
142=http://www.maxithlon.com/
143=http://www.buzzerball.org/
144=http://www.soccerproject.com/spnewl_index.php?lng=zh
145=http://www.31uu.com/
146=http://zq2.9wee.com/
147=http://zqwm.espnstar.com.cn/
148=http://zq.xba.com.cn/
149=http://dj.cenvol.com/
150=http://play.gamebto.com/Users/Login/
151=http://www.1001m.com/
152=http://www.nanamimi.com/
153=http://sq.hopecool.com/
154=http://www.tagapie.com.tw/
155=http://www.neopets.com/
156=http://gw.wgeee.com/
157=http://www.this6.com/
158=http://www.mxddp.com/
159=http://ww.bobou.com/
160=http://www.51mole.com/
161=http://www.club-fish.com/
162=http://www.golive2.cn/
163=http://www.51wan.com/mng/
164=http://pm.webgame.com.cn/
165=http://www.mikigogo.cn/
166=http://www.piao6.net/
167=http://www.61win.com/
168=http://www.rewujie.com/
169=http://rich.mop.com/fuhaojie/index.htm
170=http://mydj.vavay.com/
171=http://www.ss911.cn/
172=http://www.7pc.cc/
173=http://www.imyty.com/
174=http://www.7moo.com/iGame/coming/
175=http://www.allcombo.com/myo2/
176=http://trophymanager.com/
177=http://www.warofdragons.com/
178=http://www.kapi-regnum.com/
179=http://www.arthic.com/
180=http://www.buzzerbeater.org/BBWeb/default.aspx
181=http://www.quakelive.com/
182=http://world-of-dungeons.net/
183=http://www.holy-war.net/EN/World5/bin/HK01/HK01.0.index_login01.php
184=http://www.warpfire.de/
185=http://www.kofw.jp/index_r.php
186=http://www.dango-itimi.com/jam/
187=http://www.lands-and-lords.de/
188=http://www.tribalwars.net/
189=http://www.duels.com/
190=http://www.battledawn.com/
191=http://www.wargames2.net/GameIndex.aspx
192=http://www.dragontavern.com/?x=p3
193=http://dragon.mud4u.com/
194=http://www.militarymayhem.com/
195=http://www.bulletstar.cc/
196=http://www.godnova.com/
197=http://www.smallworlds.com/login.php
198=http://mafialife.com/?section=login
199=http://molehillempire.com/
200=http://www.tycoononline.nu/
201=http://www.travians.com/
